# Generated by Django 2.2.5 on 2019-09-22 04:55

import ckeditor.fields
from django.db import migrations
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0003_auto_20190915_1033'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='requisites',
            field=ckeditor.fields.RichTextField(default=django.utils.timezone.now, verbose_name='Рекивзиты'),
            preserve_default=False,
        ),
    ]
